*{
	margin: 0;
	padding: 0;
}
html, body {
    height: 100%;
}

body {
	/*background-image: url(../img/background-registration.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #eeeeee;
	color: #000000; 
	font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-align: left;
    height: 100%;*/

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
 font-family: 'Montserrat', sans-serif;
 font-weight: 900;
 color: #000000;
}

a, a:hover, a:visited{
    color: #fff;
}

.color-white {
    color: #fff !important;
}
.color-black {
    color: #000 !important;
}
.color-lightgray {
    color: #eeeeee;
}

.uppercase {
    text-transform: uppercase;
}
.center {
    text-align: center !important;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}

/* NAVBAR */

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.navbar-custom {
	font-family:'Open sans';
	font-size:12px;
	font-weight:400;
	letter-spacing:1px;
	background:transparent;
	margin-bottom:0;
	border-radius:0;
	z-index:1041;
	width:100%;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
  -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
  transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.navbar-collapse {
    overflow-x: visible;
    padding-right: 15px;
    padding-left: 15px;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

.navbar-custom a {
	color: #333333;
}

.navbar-nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    line-height: 20px;
}

.navbar-custom .navbar-nav > li > a:hover {
	color: #fac42b;
	background: transparent;
}

.navbar-custom .navbar-nav > li > a:active,
.navbar-custom .navbar-nav > li > a:focus {
	color: #fac42b;
	background: transparent;
}

.sticky-wrapper {
	position: relative;
	width:100%;
}

.sticky-wrapper a {
	color: #000;
}

.is-sticky .navbar-custom {
	width:100%;
	background:#fff;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
  	-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
	transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.is-sticky a {
	color:#000;
}
.navbar-header img {
    height: 53px;
}
.navbar-header img.second-logo {
    height: 17px;
}

.container > .navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}

#unsubscribe .sticky-wrapper{
    padding-top: 0;
    background: #262626;
    top: 0;
}

/* navbar effect */

.navbar-custom a {
	padding: 8px 0;
}

.navbar-custom .navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 4px;
	background: rgba(0,0,0,0.1);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.navbar-custom .navbar-nav > li > a:hover::after,
.navbar-custom .navbar-nav > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-custom .icon-bar {
	background: #000;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.nav > li {
    position: relative;
    display: block;
}

/* GENERAL */

.alert {
    background-color: #f7c444;
    padding: 5px;
}

#logo img {
	width: 50px;
	margin: 15px;
}
#logo2 img {
    height: 30px;
}

#first-part-registration .form-control, #joinform-data .btn-default {
    border: none;
	border-bottom: 1px solid #000 !important;
    border-radius: 0;
}

#joinform-data .btn-default:hover, #joinform-data .btn-default:focus, #joinform-data .open>.dropdown-toggle.btn-default, #joinform-data .btn-group.open .dropdown-toggle {
    background: #fff !important;
    border: none !important;
    border-bottom: 1px solid #000 !important;
    outline: none !important;
    box-shadow: none !important;
}

#joinform-data .dropdown-menu {
    box-shadow: 0 3px 6px rgba(0,0,0,.175) !important;
}

#joinform-data .dropdown-menu>li>a:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
}

#first-part-registration .form-control:focus {
    box-shadow: 0 0 0 30px white inset !important;
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

#registration-data, #joinform-data {                   
	min-width: 200px;
    margin: 1rem auto 5rem auto;
    text-align: center;
    background-color: #fff;
    min-height: 300px;
    padding: 20px;
    /*border: solid 1px #000;*/
}

/*.info-icon {
    position: absolute;
    right: 2em;
    top: unset;
}*/

.form-group, .form-check {
    text-align: left;
}

.form-group input {
    color: #000;
}

/*.form-control:focus {
    border-color: #1e809b;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(30, 128, 155);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(30, 128, 155);
}*/

#first-part-registration a {
    color: #007bff !important;
}

.payment-box-large-backgroung {
    background-color: #bbc1c7;
}

.payment-box-small-backgroung {
    background-color: #6e747a;
}


/* Join - Code */

.pin {
    border: 1px solid #ddd;
    width: 30px;
    height: 50px;
    text-align: center;
    font-size: 30px;
    margin: 20px 5px;
    font-family: "text-security-disc";
         -webkit-text-security: disc;
}
.dropdown-menu>li>a {
    text-overflow: ellipsis !important;
    white-space: normal !important;
}

#submit_btn {
    margin-top: 20px;
    background-color: #9b328a;
    border: solid 1px #207383;
}

.btn-secondary {
    background-color: #eeeeee !important;
    color: #000 !important;
    border-color: #6c757d !important;
}

#JoinName {
    text-align: right;
    padding-top: 30px;
}
#JoinName h4 {
    margin-bottom: 4px !important;
}
#JoinName p {
    margin: 0 0 5px;
}
.join-title {
    text-align: center;
}
.join-title h3 {
    font-size: 20px;
    color: #fff;
}
.join-title h3.first-header {
    color: #000 !important;
}
.alert-participant {
    margin: 5px 0;
}
#TableJoinedComp{
    background-color: #eeeeee;
    border: solid 2px #000;
    overflow-x: scroll;
}
#riderJoinedTable {
    margin-bottom: 0px;
}
#riderJoinedTable th, .delete_category, #declaration-checkbox, #declaration, .declaration, #Declaration-join a, .payment-box, .change-personal-data {
    cursor: pointer;
}
#Declaration-join a, #Declaration-join a:hover, #Declaration-join a:visited {
    color: #337ab7 !important;
    text-decoration: underline;
}
.none {
    display: none;
}
#PersonalDataModal{
    overflow: auto !important;
}
#PersonalDataModal #footer_button{
    margin-top: 0;
}
#YesDLTModal {
    padding: 6px 20px;
}
#DeleteCategoryModal .modal-footer{
    justify-content: space-between !important;
}
#DeleteCategoryModal .close {
    color: #d46d21;
    position: absolute;
    right: .4em;
    top: .4em;
}
#DeleteCategoryModal .modal-body {
    padding: 40px 15px;
    text-align: center;
}
#DeleteCategoryModal .modal-content {
    background-color: #fff;
    border: solid 2px #000;
}
#DeleteCategoryModal #request-code-msg .alert-warning {
    margin-top: 10px;
    margin-bottom: 0;
}
#DeleteCategoryModal .DeleteClose {
    border: solid 1px #000;
    float: left;
}
#existcategory .modal-footer button {
    padding: 6px 30px;
}
#declarationModal #declaration-checkbox, #declarationModal #gdpr-processing, #declarationModal #gdpr-records, #declarationModal #gdpr-marketing, #declarationModal #guardian-checkbox {
    transform: scale(1.5);
}
#logout_form {
    background-color: transparent;
    min-height: 60px;
    text-align: right;
    border: 0px;
    padding: 0px;
}
#JoinClub, #JoinMedical{
    min-width: 200px;
    margin: 20px auto 20px auto;
    text-align: center;
    background-color: #28b0be;
    padding: 40px;
    border: solid 1px #fff;
    background-color: rgb(219, 52, 76);
    color: white;
}
.DoNotForget {
	border: 1px solid #000;
	/*background-color: #e47a37;*/
	/*background-color: #f9e1d2;*/
	margin: 20px 0px;
	padding: 5px;
}
.DoNotForgetNo { 
    font-size: 50px;
}
#guardian-name, #guardian-email {
    background-color: #ddd;
    outline:none;
}
.guardian-div {
    margin-top: 20px;
}
#declaration-date {
    margin-right: 5em;
}
#declaration-issuer {
    float: left;
    text-align: left;
}
#fourth-container, #fifth-container {                   
	min-width: 200px;
	margin: 20px auto 20px auto;
	text-align: center;
	background-color: #fff;
	min-height: 200px;
	padding: 40px 10px;
	border: solid 2px #000;
}
#summary {
    text-align: left;
}
.payment-box, #card {
    text-align: center;
    border: solid 1px #000;
    margin-bottom: 20px;
    padding: 10px;
}
#card {
    border: dashed 1px #fff;
}
#card p{
    padding: 10px 20px 0px 0px;
    text-align: left;
    font-size: medium;
    color: #000;
}
.payment-box p, .payment-box ul, .payment-box h4{
    padding: 10px 20px 0px 10px;
    text-align: left;
    font-size: medium;
    color: #000;
}

.payment-box img, #card img {
    width: 70px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.payment-box .checkbox-hide {
    display: none;
}
.payment-box .glyphicon-ok {
    right: 1em;
    position: absolute;
    top: 23px;
    color: #000;
    font-size: 39px;
}

.this-price {
    text-align: right !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}
.payment-box ul p {
    font-size: small;
}

#Join {
    margin-top: 20px;
    white-space: normal;
}
#TotalPrice, #TotalPriceLate {
    border-top: 1px dashed #000;
    padding-top: 5px;
}
/*#JoinBack {
    margin-top: 20px;
}*/
.text {
    color: #000 !important;
}
.modal_background {
    min-width: 200px;
    margin: 20px auto 20px auto;
    text-align: center;
    background-color: #28b0be;
    min-height: 300px;
    padding: 20px;
    border: solid 3px #fff;
}
#footer_button {
    vertical-align: text-bottom;
    padding: 15px;
    margin-top: 7em;
    text-align: right;
}
#SendReceiptModal {
   top: 10em;
}
#logoutmodal .modal-dialog{
    position: fixed;
    top: 55px !important;
    right: 2em !important;
    left: unset;
}
#logoutmodal .list li{
    list-style: none;
    padding: 10px 20px;
    cursor: pointer;
}
#logoutmodal .modal-sm {
    width: 250px !important;
}

#registrationOver a {
    color: #333;
}

/* Registration */

#emailHelp {
    color: #000;
}

#Previous-step1, #Previous-step2, #Previous-step3 {
    margin: 20px 20px 0 20px;
    border: solid 1px #207383;
    background: #fff;
    color: #333;
}
.btn-link {
    color: #fff !important;
    font-weight: 600;
}
#Registration-form {
    margin-top: 5em;
}
.registration-form-title h3 {
    color: #fff;
    font-size: 20px;
}
.registration-form-title p {
    color: #fff;
    font-size: 13px;
}

#Close-cw, #Next-step2, #SubmitRiderToDB {
    margin: 20px 20px 0 20px;
    background-color: #9b328a;
    border: solid 1px #207383;
}
#Next-step1, #Previous-step3, #Next-step2, #Previous-step1, #InfoModalSyncEmail .btn {
    padding: 10px 40px;
}

#fourth-part-registration {
    margin-top: 10px;
}

#fifth-part-registration {
    margin-bottom: 50px;
}

#fifth-part-registration p{
    text-align: left;
}

#fifth-part-registration span{
    margin-left: 5px;
}
.checkGWT {
    min-width: 200px;
    text-align: center;
    background-color: #28b0be;
    min-height: 200px;
    border: solid 1px #fff;
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 20px;
}
#checkCW-part-registration {
    font-size: 0.875rem;
}
#checkCW-part-registration h5 {
    font-size: 1rem;
}
#checkGWT-part-registration .curLoggedIn {
    margin-bottom: 3rem;
    border-bottom: 1px dotted #ccc;
}
#checkGWT-part-registration .colord46d21 {
    color: #d46d21;
}
#checkGWT-part-registration .fa-window-close {
    color: #d46d21;
    position: absolute;
    right: 1.8em;
    top: 2em;
}
#checkGWT-part-registration .btn-secondary, #DeleteCategoryModal .btn-secondary{
    font-size: 0.8rem !important;
    max-width: 12rem;
    min-width: 10rem;
}
#checkGWT-part-registration #joined-category{
    font-size: 0.9rem;
}
#FirstName, #LastName, #guardian-name {
    text-transform: capitalize;
}

.aggree-CwAccount-hide, .aggree-CwAccount-hide .send-request-code{
    margin-top: 1.7em;
    text-align: center;
}

.do-not-work a {
    color: #000;
    font-weight: 800;
}

.do-not-work p {
    font-size: small;
}

.select-comp span{
    color: #000;
}
.leave {
    color:#ccc;
}
#btn-emergency-close, #aggree-GwtAccount, #aggree-CwAccount, #AggreeChangeEmail {
    float: right;
}

.modal-body b, .fw6 {
    font-weight: 600 !important;
}

#InfoModalGwtAccount a{
    color: #007bff;
}

.centerTextEmg {
    margin: 0 auto;
}

/* JOIN part */
#gdpr h5 a {
    color: #000;
}

.available-bib {
    display: inline-block;
}
.FreeBib-div {
    border: 1px solid #c0c0c0;
    margin: 5px;
}

.FreeBib-div h5 {
    text-align: center;
}

.FreeBib-div .card {
    padding: 1em;
}

.background-grey {
    background: #f0f0f0;
}

/* FOOTER */

footer h4 {
    color: #ffffff;
}

footer h4:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background-color: #fac42b;
    margin-top: 12px;
    margin-bottom: 15px;
}
footer .contact-email h4:after {
    width: 60px;
    height: 3px;
    background-color: #262626;
}

/**** ERROR MESSAGE ****/
.fixed-error{
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    border:1px solid red !important;
}

/* RESPONSIVE */

@media (max-width:1199px) {
    #checkGWT-part-registration .btn-secondary, #DeleteCategoryModal .btn-secondary{
        float: none !important;
        margin: 10px 0;
        padding: 1rem .75rem;
    }
}

@media (max-width:1023px) {
    #nav-primary .container {
        width: 970px;
        margin-left: 10px;
        margin-right: 10px;
    }
}


@media (max-width:992px) {
    #nav-primary .container {
        width: unset;
        margin-left: 30px;
        margin-right: 30px;
        display: contents;
    }
    .navbar-header {
        width: 100%;
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .collapse.show {
        display: block;
    }
    .sticky-wrapper a {
        color: #fff;
    }
    .navbar-collapse {
        background: #262626;
    }
    #join-form #logo2 img, #Registration-form #logo2 img {
        height: 20px;
    }
    .registration-box {
        margin-top: 0;
    }
    #JoinName {
        padding-top: 4em;
    }
    #logoutmodal .modal-dialog{
        top: 80px !important;
        right: 0 !important;
    }
    #logoutmodal .list li{
        list-style: none;
        padding: 10px 20px;
    }
    #logoutmodal .modal-sm {
        width: 250px !important;
    }
    .do-not-work a {
        color: #aaa;
    }
}

@media (min-width: 992px){
    .navbar-toggle {
        display: none;
    }
    .navbar-nav > li {
        float: left;
    }
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    .container > .navbar-header{
        margin-right: 0;
        margin-left: 0;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: -15px;
    }
    .navbar-right {
        float: right !important;
    }
    .navbar-header {
        float: left;
    }
}

@media (max-width:766px) {
    #JoinName {
        font-size: 12px;
    }
    #JoinName h4 {
        font-size: 16px;
    }
    #logoutmodal .modal-dialog{
        top: 90px !important;
    }
    #cash .glyphicon-ok, #pos .glyphicon-ok {
    right: 1em;
    top: 65px;
    font-size: 39px;
    }
}

@media (max-width:599px) {
    #logo img {
        margin: 10px;
    }
    #join-form #logo2 img, #Registration-form #logo2 img {
        height: 15px;
    }
    #JoinName {
        font-size: 11px;
    }
    #JoinName h4 {
        font-size: 15px !important;
        margin-top: 0;
    }
    #logoutmodal .modal-sm {
        width: 205px !important;
    }
    #logoutmodal .modal-dialog{
        top: 70px !important;
    }
    #logoutmodal .list li {
        padding: 5px 0px;
        font-size: 12px;
    }
    #join-form h4 {
        font-size: 16px;
    }
    .join-title h3 {
        font-size: 18px;
    }
    .do-not-work {
        font-size: 1rem !important;
    }
    #TableJoinedComp h4{
        font-size: 14px;
        margin-bottom: 0;
        color: #eeeeee !important;
    }
}

@media (max-width:580px) {
    #cash .glyphicon-ok, #pos .glyphicon-ok {
    right: 1em;
    top: 25px;
    font-size: 30px;
    }
}

@media (max-width:499px) {
    #logo img {
        width: 45px;
        margin: 10px 10px 10px 0px;
    }
    #join-form #logo2 img {
        height: 12px;
    }
    #cash, #pos, #card {
    width: 100%; !important;
    }
    #cash .glyphicon-ok, #pos .glyphicon-ok {
        display: none;
    }
    .registration-form-title h3 {
        font-size: 17px;
    }
    #DeleteCategoryModal .btn-secondary{
        float: none !important;
        margin: 10px 10px;
    }
    #footer {
        margin: 50px 0px 0px 0px;
    }
    #JoinName p {
        font-size: 9px;
        color: #000;
    }
}

@media (max-width:399px) {
    #logo img {
        width: 35px;
    }
    #join-form #logo2 img {
        height: 10px;
    }
    #JoinName {
        font-size: 10px !important;
    }
    #JoinName h4 {
        font-size: 13px !important;
    }
    #cash p, #pos p, #card p, #package p{
        padding: 0;
        font-size: small;
    }
    .registration-form-title h3 {
        font-size: 15px;
    }
}

